## kanagram 22.12.1

=== debian/changelog ===
kanagram (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Added myself to the uploaders.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:59:48 +0100

kanagram (4:22.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove inactive Uploaders, adding myself as one to avoid leaving the source
    with no human maintainers.
  * Set Maintainer to the canonical form.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bumo extra-cmake-modules to 5.90.0
  * Bump Standards-Version to 4.6.1, no changes required.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 16 Dec 2022 20:57:56 +0100

kanagram (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Unregister kanagram.knsrc as conffile, as it is no more in /etc.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Mar 2022 14:54:22 +0100
