=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter
+Suggests: khelpcenter,
 Description: jumble word puzzle
  KAnagram is a game where a random word is shown with its letters scrambled.
  To win, the player must rearrange the letters into the correct order.
