=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkeduvocdocument-dev (>= 4:23.08.0~),
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5newstuff-dev,
               libkf5sonnet-dev,
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.4),
               libqt5texttospeech5-dev,
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram

Package: kanagram
Architecture: any
Depends: kdeedu-kvtml-data,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter
Description: jumble word puzzle
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module
