## kanagram 24.08.2

=== debian/changelog ===
kanagram (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:52:03 -0500

kanagram (4:24.08.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies and rules for KF6.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 01 Nov 2024 20:46:45 -0500
