=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkeduvocdocument-dev (>= 4:24.08.2~),
               libkf6config-dev (>= 6.3.0~),
               libkf6configwidgets-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6crash-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               libkf6newstuff-dev (>= 6.3.0~),
               libkf6sonnet-dev (>= 6.3.0~),
               libphonon4qt6-dev,
               libphonon4qt6experimental-dev,
               qt6-speech-dev (>= 6.4.0~),
               qt6-base-dev (>= 6.4.0~),
               qt6-declarative-dev (>= 6.4.0~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram

Package: kanagram
Architecture: any
Depends: kdeedu-kvtml-data,
         qml6-module-qtmultimedia,
         qml6-module-qtquick-controls,
         qml6-module-qtquick,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter,
Description: jumble word puzzle
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module
