=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:24.08.2~),
+               libkeduvocdocument-dev (>= 4:24.12.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6configwidgets-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
@@ -18,14 +18,14 @@
                libkf6doctools-dev (>= 6.3.0~),
                libkf6i18n-dev (>= 6.3.0~),
                libkf6kio-dev (>= 6.3.0~),
-               libkf6xmlgui-dev (>= 6.3.0~),
                libkf6newstuff-dev (>= 6.3.0~),
                libkf6sonnet-dev (>= 6.3.0~),
+               libkf6xmlgui-dev (>= 6.3.0~),
                libphonon4qt6-dev,
                libphonon4qt6experimental-dev,
-               qt6-speech-dev (>= 6.4.0~),
                qt6-base-dev (>= 6.4.0~),
                qt6-declarative-dev (>= 6.4.0~),
+               qt6-speech-dev (>= 6.4.0~),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
