## kanagram 24.12.1

=== debian/changelog ===
kanagram (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:26:48 +0000
