## kanagram 24.12.2

=== debian/changelog ===
kanagram (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 01 Mar 2025 00:19:12 +0100

kanagram (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 16 Jan 2025 10:12:07 +0100

kanagram (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Replace manual QML runtime dependencies management with dh-sequence-
    qmldeps.
  * Build with hardening=+all build hardening flag.
  * Refresh upstream metadata.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 00:38:20 +0100
