=== debian/changelog ===
kanagram (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current version of libkeduvocdocument.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 11:48:34 +0000

kanagram (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 11:17:51 +0100
