=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kanagram
 Section: misc
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +11,7 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:24.08~),
+               libkeduvocdocument-dev (>= 4:24.12.3~),
                libkf6config-dev,
                libkf6configwidgets-dev,
                libkf6coreaddons-dev,
@@ -29,8 +30,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kanagram
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kanagram
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kanagram.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram
 
 Package: kanagram
 Architecture: any
