=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkeduvocdocument-dev (>= 4:25.04.1~),
               libkf6config-dev,
               libkf6configwidgets-dev,
               libkf6coreaddons-dev,
               libkf6crash-dev,
               libkf6doctools-dev,
               libkf6i18n-dev,
               libkf6kio-dev,
               libkf6newstuff-dev,
               libkf6sonnet-dev,
               libkf6xmlgui-dev,
               libphonon4qt6-dev,
               libphonon4qt6experimental-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-speech-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://edu.kde.org/kanagram
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram

Package: kanagram
Architecture: any
Depends: kdeedu-kvtml-data,
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter,
Description: jumble word puzzle
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module
