=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-sonnet-dev,
               libkeduvocdocument-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-phonon-dev,
               qt6-speech-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Git: https://invent.kde.org/neon/kde/kanagram.git
Vcs-Browser: https://invent.kde.org/neon/kde/kanagram
Maintainer: Neon CI <neon@kde.org>

Package: kanagram
Architecture: any
Depends: kdeedu-kvtml-data,
         qml6-module-qtmultimedia,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: khelpcenter
Description: jumble word puzzle
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module
