## kanagram 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "04")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kanagram VERSION ${RELEASE_SERVICE_VERSION})
@@ -54,7 +54,7 @@
 
 find_package(LibKEduVocDocument REQUIRED)
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0  KF 6.5.0)
+ecm_set_disabled_deprecation_versions(QT 6.9.0  KF 6.5.0)
 
 add_subdirectory( doc )
 add_subdirectory( src )
