=== src/CMakeLists.txt ===
--- 
+++ 
@@ -44,17 +44,20 @@
 target_link_libraries(kanagram
     Qt::Quick
     Qt::Core
-    KF5::CoreAddons
-    KF5::I18n
-    KF5::NewStuffWidgets
-    KF5::SonnetCore
-    KF5::Crash
+    KF6::CoreAddons
+    KF6::I18n
+    KF6::NewStuffWidgets
+    KF6::SonnetCore
+    KF6::Crash
+    KF6::ConfigCore
+    KF6::ConfigWidgets
+    KF6::XmlGui
     LibKEduVocDocumentImport__KEduVocDocument
 )
 
-if (Qt${QT_MAJOR_VERSION}TextToSpeech_FOUND)
+if (Qt6TextToSpeech_FOUND)
     target_link_libraries(kanagram
-        Qt${QT_MAJOR_VERSION}::TextToSpeech)
+        Qt6::TextToSpeech)
 endif()
 
 install(
