=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-sequence-qmldeps,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.08.1~),
+               libkeduvocdocument-dev (>= 4:25.08.2~),
                libkf6config-dev,
                libkf6configwidgets-dev,
                libkf6coreaddons-dev,
